package com.jisco.dynamicweight.dtcrb.mapper;

import com.jisco.dynamicweight.dynamicworkupdata.dto.CalNewCokeDto;
import org.apache.ibatis.annotations.Mapper;
import java.math.BigDecimal;
import java.util.List;

@Mapper
public interface DtcrbMapper {

    BigDecimal getTotalWeight(CalNewCokeDto calNewCokeDto);

    List<String> getMJEStationNums();
}
